.ch-grid {
	margin: 50px 0 0px ;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	/*width: 100%;*/
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 200px;
	height: 200px;
	display: inline-block;
	
	
}

.ch-grid li:first-child {margin-left:0px;}
.ch-grid li:last-child  {margin-right:0px;}
.ch-grid li {margin: 20px 60px 255px;}
#index-bar1 p {left:-48px;height:100px;}

#index-bar p.index-more {}

/*@media screen and (min-width: 1260px) {

.ch-grid li:first-child {margin-left:0px;}
.ch-grid li:last-child  {margin-right:0px;}
.ch-grid li {margin: 20px 60px 255px;}
#index-bar1 p {width:290px;left:-48px;height:100px;}
}

@media screen and (min-width: 1080px) and (max-width: 1259px) {
	
.ch-grid li:first-child {margin-left:0px;}
.ch-grid li:last-child  {margin-right:0px;}
.ch-grid li {margin: 20px 40px 270px;}
#index-bar1 p {width:254px;left:-27px;height:105px;}
}


@media screen and (min-width: 768px) and (max-width: 1079px) {

.ch-grid li:first-child {margin-left:84px;}
.ch-grid li:last-child  {margin-right:56px;}
.ch-grid li {margin: 20px 75px 270px;}
#index-bar1 p {width:325px;left:-67px;height:90px;}
}*/